@media(max-width:1300px){
.w1200{width:1000px;}
.ny{width:1000px;}
.topr{width:320px;}
.list ul li{line-height: 45px;height: 45px;}
body{min-width: auto;}



}



@media(max-width:1024px){
.w1200{width:800px;}
.ny{width:800px;}
#header{height:95px;background-size: cover;}
.logo{    width: 450px;}
.soBox{    top: 27px;}
.pic_news ul li .img{padding-bottom: 65%;}
.list ul li { line-height: 40px; height: 40px;}
.display{width: 30.7%;}
.list1 ul li .rq1{width:42px;}
.list1 ul li .zw1{width:calc(100% - 58px);}
.box2{    overflow: hidden;}
.lj li a{overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.lj li{    max-width: 100%;}
}


@media(max-width:820px){
.w1200{width:96%;}
.ny{width:96%;}
.navHome{display:block;position: absolute;bottom: 30px;right:10px;}
.logo{width:100%;text-align: center;}
.logo a{width:100%;text-align: center;display:block;}
.logo a img{max-width:96%;}
.topr{width:100%}
#header{height:auto;padding-bottom: 35px;position: relative;}

.soBox .close{display:none;}
.soBox{position:absolute; right:0; z-index:2000;padding:0 50px; background:rgba(255,255,255,.2);}
.soBox{width: 200px;border-radius: 40px;}
.soBox{ position: relative; left: calc(50% - 150px);top: 10px;}
.soBox.open{ position: relative;}
.menunav{display:none;position: absolute; z-index: 9;background:#3d7ae4;}
.nav ul li.hover a{    color: #fff;}
.nav ul li a{color:#fff;}
.nav ul li{    width: 100%;}

.nav ul li ul{display:none !important;}

.pic_news{    width: 100%;}
.list, .px{    width: 100%;}
.list ul li { line-height: 45px;height: 45px;}
.display {width: 100%;}

.links{    float: none;}
.foot_l{width: 100%; text-align: center;}
.ewm{width: 100%;}
.ewm li{    margin: auto;display: block;float:none;}
.ny_left_top{height:50px;line-height:50px;margin-top: -50px;}
.accordion .nav-link{    height: 40px;line-height: 40px;}




}




@media(max-width:600px){
.ny_left{width: 100%;}
.ny_right{width: 100%;}
.ny_left_top{margin-top: 0px;}
.Newslist ul li{    width: 100%;padding-left: 0px; }
.nytit{font-size:14px;}

}







@media(max-width:450px){
.soBox{    left: 0px;}

}